Subject: Re: bug#2435: 23.0.90; customize/whitespace: display stops updating

From: Jindřich Makovička <[email-masked]>
Date: Mon, 23 Feb 2009 13:04:43 +0100

On Mon, Feb 23, 2009 at 12:52, Juanma Barranquero <[email-masked]> wrote:
> On Sun, Feb 22, 2009 at 17:44, Jindrich Makovicka <[email-masked]> wrote:
>
>> However,
>> Emacs is not frozen and just switching to another buffer and back to
>> customize is enough to work the issue around.
>
> If, instead of switching to another buffer and back, you just wait for
> a few seconds, it does not work?

No, the buffer, modeline and scrollbar just stop updating. Otherwise,
Emacs seems to behave normally - the point moves, minibuffer reports
beginning/end of buffer etc. It just doesn't get displayed.

> Do you see the same effect when displaying the HELLO file? (C-h h)

No, HELLO is ok.

-- 
Jindrich Makovicka